.td-grid-wrap{padding-top: 29px!important;}
.container{max-width: 990px; width: 100%;}




/*||============= STILE =============||*/


/* Label */

.slide-meta-cat,
.slide-meta-cat a,
.td-sbig-title,
.widgettitle,
.fmm-newsletter,
.wpb_button,
.block-title span,
.block-title a,
.widget-title span,
.vc_widget-title h3,
.vc_widget-title h3 a,
.td-category .entry-category a,
.td-tags a:hover{
    background-color: #aa0f15 !important;
    color: #fff !important;
}

.slide-meta-cat.nuovi_prodotti, .slide-meta-cat.nuovi_prodotti a {
    background-color: #444444!important;
}

.widget {
    padding:0!important;
    margin: 0!important;
    margin-bottom:30px!important;
}

.widget-title, .vc_widget-title{line-height: 100%; margin:0; display: inline-block; width: 100%;}
.widget-title span, .vc_widget-title h3{font-size: 20px; padding: 8px; line-height: 100%; float: left;}
.vc_widget-title h3{position: relative; margin-bottom: 0;}
.block-title, .widget-title, .vc_widget-title{border-bottom: 2px solid #aa0f15 !important; line-height: 140%;}

.td_mod3_big .item-details {margin-left: 157px;}

/* Video Sidebar */

.wpb_widgetised_column .span4,
.span4.column_container .span4 {width: 100% !important; margin-right: 0; margin-left: 0;}

.wpb_widgetised_column .td_mod3_big,
.span4.column_container .td_mod3_big,
.video-sidebar .td_mod4{background-color: #f4f4f4; border-left: 8px solid #e0e3e8; padding: 13px;}

.wpb_widgetised_column .td_mod3_big .item-details,
.span4.column_container .td_mod3_big .item-details,
.video-sidebar .td_mod4 .item-details{float: left; width: 100px; margin: 0;}

.wpb_widgetised_column .td_mod3_big .item-details h3,
.span4.column_container .td_mod3_big .item-details h3,
.video-sidebar .td_mod4 .item-details h3{font-size: 90%; line-height: 130%;}

.wpb_widgetised_column .td_mod3_big .thumb-wrap,
.span4.column_container .td_mod3_big .thumb-wrap,
.video-sidebar .td_mod4 .thumb-wrap {position: relative; float: right; width: 140px;}

.wpb_widgetised_column .td_mod3_big .thumb-wrap a,
.span4.column_container .td_mod3_big .thumb-wrap a,
.video-sidebar .td_mod4 .thumb-wrap a{display: block;}

.wpb_widgetised_column .td_mod3_big .thumb-wrap a img,
.span4.column_container .td_mod3_big .thumb-wrap a img,
.video-sidebar .td_mod4 .thumb-wrap a img{position: relative; width: 100%;}

.wpb_widgetised_column .td_mod3_big .thumb-wrap a:before,
.span4.column_container .td_mod3_big .thumb-wrap a:before,
.video-sidebar .td_mod4 .thumb-wrap a:before{
    content: "";
    background: url('images/icons/tv-play-icon.png') no-repeat center center;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 999;
}

.wpb_widgetised_column .td_mod3_big .thumb-wrap a:hover img,
.span4.column_container .td_mod3_big .thumb-wrap a:hover img,
.video-sidebar .td_mod4 .thumb-wrap a:hover img{-webkit-opacity: 0.8; opacity: 0.8;}

.wpb_widgetised_column .td_mod3_big .meta-info,
.span4.column_container .td_mod3_big .meta-info,
.video-sidebar .td_mod4 .meta-info{display: none;}


/* Widgets */
.widget_titleimage .widget-title {border-bottom: 0 !important;}
.widget_titleimage .widget-title span {background-color: transparent!important;	padding:0; }

.widget_register-from-tags .widget-title a,
.widget_register-from-tags .widget-title a:link,
.widget_register-from-tags .widget-title a:visited,
.widget_register-from-tags .widget-title a:hover,
.widget_register-from-tags .widget-title a:active {color: #fff;}

.widget_search input[type="text"] {
    border: 1px solid #aa0f15;
}
.widget_search input[type="text"]:focus {
    border: 1px solid rgba(170, 15, 21, 0.4) !important;
}

.widget_multitag {
    padding-top: 15px;
}
.widget_multitag h5 {
    margin:0;
    text-transform: uppercase;
    font-size:14px;
    float: left;
    margin-right: 117px;
}
.widget_multitag h5 a {
    color: #aa0f15;
}
.widget_multitag .td_mod4 {
    margin-bottom:0;
}
.widget_multitag .td_mod4 .item-details {
    float: none;
    clear: both;
}

/*search widget in widgetized sidebar*/
.wpb_widgetised_column .td-search-form-widget #searchsubmit {right:14px;}

/* Tag Cloud */

.widget_tag_cloud .tagcloud a{color: #aa0f15 !important; background: none;}
.widget_tag_cloud .tagcloud a:hover{color: #fff !important; background: #aa0f15;}
h2.widgettitle{font-size: 20px; display: inline-block; padding: 3px 10px; margin-bottom: 0 !important;}


/* Similar Articles */
.similar-articles .td_mod2 {margin-bottom: 40px; position: relative; overflow: hidden;}
.similar-articles .td_mod2 .thumb-wrap {text-align: center; overflow: hidden; max-height: 320px;}
.similar-articles .td_mod2 h3, .similar-articles .td_mod2 .meta-info {position: absolute; padding: 10px 20px; background: #aa0f15; opacity: 0.9; color: #fff !important;}

.similar-articles .td_mod2 *{color: #fff !important;}

.similar-articles .td_mod2 h3{bottom: 80px;}
.similar-articles .td_mod2 .meta-info {bottom: 30px;}
.similar-articles .td_mod2 .td-post-text-excerpt{display: none;}

.similar-articles .td_mod2 .thumb-wrap a{display: block;}
.similar-articles .td_mod2 .thumb-wrap img{width: 100%;}


.similar-articles .td_mod9,
.archive .td-page-wrap .td_mod9{display: table; border-bottom: 1px solid #ddd; padding-bottom: 20px;}

.similar-articles .td_mod9 .thumb-wrap,
.archive .td-page-wrap .td_mod9 .thumb-wrap{display: table-cell; width: 40%; float: none;}

.similar-articles .td_mod9 .item-details,
.archive .td-page-wrap .td_mod9 .item-details{display: table-cell; width: 60%; float: none; padding: 0 0 0 30px; margin: 0; vertical-align: top;}

.similar-articles .td_mod9 .thumb-wrap a,
.archive .td-page-wrap .td_mod9 .thumb-wrap a{display: block;}

.similar-articles .td_mod9 .thumb-wrap img,
.archive .td-page-wrap .td_mod9 .thumb-wrap img{position: static; width: 100%;}



/* Elementi Custom */


/* Colori sezioni */

.nuovi_prodotti .slide-meta-cat a,
.nuovi_prodotti.slide-meta-cat a{background: #B80718 !important;}

.approfondimenti .slide-meta-cat a,
.approfondimenti.slide-meta-cat a{background: #0063A3 !important;}

.nightlife .slide-meta-cat a,
.nightlife.slide-meta-cat a{background: #6B368A !important;}

.eventi .slide-meta-cat a,
.eventi.slide-meta-cat a{background: #EE7F00 !important;}


/* per distinguere dallo sfondo */
.td_block_slide .td-slide-meta h3 a {
    text-decoration: underline;
}

.nuovi_prodotti .slide-meta-cat a:hover,
.approfondimenti .slide-meta-cat a:hover,
.nightlife .slide-meta-cat a:hover,
.eventi .slide-meta-cat a:hover,
.nuovi_prodotti a:hover,
.approfondimenti a:hover,
.nightlife a:hover,
.eventi a:hover{color: #fff !important;}




.newsletter-box .textwidget{border: none !important;}

/* FORM RIVISTA */

.gfield input[type="text"]{border-color: #cccccc;}

.copia-locale {margin-top: -30px!important;}
/*
.copia-locale {margin-bottom: 60px !important;}
.copia-locale .copia-locale-text {font-size: 125%; font-weight: bold; padding-bottom: 10px;}
.copia-locale .copia-locale-link {text-align: center; background: #aa0f15; padding: 5px 0;}
.copia-locale .copia-locale-link a{color: #fff; font-size: 140%; font-weight: bold;}
*/

.widget.videocorsi .block-title 	> a,
.widget.videocorsi .widget-title 	> a,
.widget.videocorsi .block-title 	> span,
.widget.videocorsi .widget-title 	> span,
.widget.la-professione .block-title 	> a,
.widget.la-professione .widget-title 	> a,
.widget.la-professione .block-title 	> span,
.widget.la-professione .widget-title 	> span,
.video .block-title > a,
.video .widget-title > a,
.video .block-title > span,
.video .widget-title > span{background: #94A7B0 !important;}


.widget.videocorsi .block-title,
.widget.videocorsi .widget-title,
.widget.la-professione > .block-title,
.widget.la-professione > .widget-title,
.video > .block-title,
.video > .widget-title{border-bottom: 2px solid #94A7B0 !important;}


.widget.facebook h4 a,
.widget.facebook .block-title span,
.widget.facebook .widget-title span{background: #3b5998 !important;}

.widget.facebook h4,
.widget.facebook .block-title,
.widget.facebook .widget-title{border-bottom: 2px solid #3b5998 !important;}


/* Banner Newsletter */

.banner-newsletter{background: #aa0f15; color: #fff; padding: 5px;margin-bottom: 20px;}
.banner-newsletter-link{display: block; text-decoration: none; color: #fff !important; background: #fff; border: 1px solid #fff;}
.banner-newsletter-link:hover{text-decoration: none !important;}
.banner-newsletter-link .banner-newsletter-content{background: #aa0f15 url("images/icons/ico-email.png") no-repeat 35px center; padding: 10px 10px 10px 110px; ;}
.banner-newsletter-link:hover .banner-newsletter-content{color: #fff; -webkit-opacity: 0.9; opacity: 0.9;}
.banner-newsletter-title{font-weight: 700; font-size: 160%; font-family: 'Roboto Condensed', sans-serif; margin: 0 0 10px !important;}
.banner-newsletter-text{margin: 0 !important; line-height: 130%;}


/*||============= MENU =============||*/

.td-menu-placeholder{height: auto;}

.sf-menu{width: 100%;}
.sf-menu > li{margin: 0; text-align: center;}
.sf-menu > li:first-child{margin-left: 0;}
.sf-menu > li:last-child{margin-right: 0;}
.sf-menu > li > a{padding: 0 15px; text-align: center; color: #2b2b2b;}

.sf-menu > li:hover > a,
.sf-menu > li > a:hover,
.sf-menu > .current-menu-item > a,
.sf-menu > .current-menu-ancestor > a,
.sf-menu > li > a:hover,
.sf-menu > .sfHover > a{border-bottom: 4px solid #aa0f15;}

.sf-menu > li:hover .sub-menu{left: inherit; min-width: 100%;}

.sf-menu > li:hover .sub-menu > li:hover > a,
.sf-menu ul .td-not-mega > a:hover,
.sf-menu ul .sfHover > a,
.sf-menu ul .current-menu-ancestor > a,
.sf-menu ul .current-menu-item > a{background: #aa0f15;}

.sf-menu .float-right {float:right;}


/* Colori custom */

.nav-prodotti:hover > a,
.nav-prodotti > a:hover	{border-bottom: 4px solid #B80718 !important;}
.nav-prodotti:hover > a,
.nav-prodotti > a:hover	{color: #B80718 !important;}
.nav-prodotti:hover > a + .sub-menu > li:hover > a,
.nav-prodotti:hover > a + .sub-menu > li > a:hover{color: #fff !important; background: #B80718;}


.nav-approfondimenti:hover > a,
.nav-approfondimenti > a:hover	{border-bottom: 4px solid #0063A3 !important;}
.nav-approfondimenti:hover > a,
.nav-approfondimenti > a:hover	{color: #0063A3 !important;}
.nav-approfondimenti:hover > a + .sub-menu > li:hover > a,
.nav-approfondimenti:hover > a + .sub-menu > li > a:hover{ background: #0063A3;}


.nav-nightlife:hover > a,
.nav-nightlife > a:hover	{border-bottom: 4px solid #6B368A !important;}
.nav-nightlife:hover > a,
.nav-nightlife > a:hover	{color: #6B368A !important;}
.nav-nightlife:hover > a + .sub-menu > li:hover > a,
.nav-nightlife:hover > a + .sub-menu > li > a:hover{background: #6B368A;}


.nav-eventi:hover > a,
.nav-eventi > a:hover	{border-bottom: 4px solid #EE7F00 !important;}
.nav-eventi:hover > a,
.nav-eventi > a:hover	{color: #EE7F00 !important;}
.nav-eventi:hover > a + .sub-menu > li:hover > a,
.nav-eventi:hover > a + .sub-menu > li > a:hover{background: #EE7F00;}



/**********************/
/*	A COSA SERVE ???	*/
/**********************/

@media screen and (min-width: 768px) {
    body .td-menu-wrap #td-top-menu {
        /*padding-left: 0px;*/
    }
}

/**********************/


/*.menu-top-container, .td-header-menu-wrap{background: #aa0f15 !important;}*/
/*.menu-top-container .top-header-menu{margin: 0;}*/
/*.menu-top-container .top-header-menu li,.menu-top-container .top-header-menu li.fmm-bimag-nav {background: none !important; color: #fff; padding: 0 !important;}*/
/*.menu-top-container .top-header-menu li a, .menu-top-container .top-header-menu li:first-child a{font-size: 12px; font-weight: 400; padding: 8px 13px;}*/
/*.menu-top-container .top-header-menu li a:hover{background: #fff; color: #aa0f15 !important;}*/



.fm-footer .menu-footer li{width: auto !important;}
.fm-footer .menu-footer li a{padding: 0 30px 0 0;}


/*||============= HEADER =============||*/

.td-header-bg{padding: 10px 0;}
body .header-logo-wrap{
    margin: 0 !important;
    width: auto !important;
    float: left;
}
.header-logo-wrap a{display: block;}
.header-logo-wrap a img{max-width: 100%; margin: 0 !important;}

.adv-header{margin-top: 0 !important; margin-right: 0 !important;}
.adv-header .td-a-rec-id-header{position: static;}

body .adv-header{width: auto !important;}

/*||============= BREADCRUMBS =============||*/


.entry-crumbs{position: static; /*padding: 20px 0;*/}

/*||============= ALL ==============||*/
.td-post-sidebar {padding-top:25px;}

/*||============= HOME =============||*/

.iosSlider .prevButton, .iosSlider .nextButton{background-color: #333;}
.home .td-page-wrap{padding-top: 25px;}


/*||============= SINGLE =============||*/

.author-box-wrap{border: none;}
.td-post-text-content h3{font-size: 22px;}


/*||============= ARCHIVE =============||*/

.archive.category .td_mod_wrap.td_mod8,
.archive.tag .td_mod_wrap.td_mod8{border-bottom: 1px solid #ddd; padding-bottom: 20px;}



/*||============= MORE ARTICLES =============||*/

.td-more-articles-box{top: 0;	bottom: 0; z-index: 99; overflow-y: scroll; width: 30.5%;}



/*||============= FOOTER =============||*/
/* not all of this footer CSS is still in use. */
.fm-footer {background: #000000; color: #ffffff; padding-top: 10px}
.fm-footer-container{width: 100% !important; margin: 10px auto;}
.fm-footer a:link, .fm-footer a:visited{color: #fff;}
.fm-footer a:hover, .fm-footer a:active, .fm-footer a:focus{color: #eee;}

.fm-footer-col1 {float: left; width: 20%;}
.fm-footer-col1 > img {width: 180px; height: 100px;}
.fm-footer-col1.fm-footer-fmm > img {width: auto!important; height: auto!important;}
.fm-footer-fmm {background-color: #FFF;text-align: center; margin-left:1%; width:19%!important;}
.fm-footer-col2 {float: left; width: 66%; color: #999999; padding-top: 6px; padding-left:2%}
.fm-footer-col2 > a {color: #ffffff}
.fm-footer-col3 {float: left; width: 10%; margin-right:1px; text-align: center;}
.fm-footer-col3 > span {display: block; color: #999999; margin-top: 15px; margin-bottom: 5px; font-size: 12px; font-weight: 700;}
.fm-footer-col3 > img {width: 70px; height: 45px;}
.fm-footer-col4 {background: #555555; padding: 5px 0; margin-top: 5px;}
.fm-footer-col4 .fm-footer-container { margin-left:1%;}
.fm-footer-fix {clear: both;}
.menu-footer-menu-inglese-container,
.menu-footer-menu-container {text-align: center; width: 100%; max-width: 1000px; margin: 0 auto; border-bottom: 1px solid #ffffff;}
.menu-footer {list-style: none;}
.menu-footer li {width: 100px; display: inline-block;}
.menu-footer a {font-weight: 700;}

/*||============= NEW FOOTER =============||*/
.fm-footer-main {
    overflow: auto;
    padding: 12px 0;
    /*display: flex;*/
    /*justify-content: space-between;*/
    /*align-items: center;*/
}

.fm-footer-main > div {
    float: left;
}

.fm-footer-main > div:nth-child(1) { width: 15%; 	margin-top: 10px;}
.fm-footer-main > div:nth-child(2) { width: 65%;}
.fm-footer-main > div:nth-child(3) { width: 15%; float: right; text-align: center; margin: 5px 30px 0 0; 	font-size: 13px; color: #bbb; }

.fm-footer-main-text {
    font-size: 13px;
    color: #bbb;
    text-align: center;
    line-height: 19px;
}

.fm-footer-main-text a:link, .fm-footer-main-text a:visited{
    font-size: 13px;
    color: #bbb;
    text-decoration: underline !important;
}

.fm-footer-main img {
    max-width: 140px;
}
.fm-footer-main-last img {
    max-width: 83px;
}

@media screen and (max-width: 680px) {
    .fm-footer-main {
        text-align: center;
        padding: 20px;
    }
    .fm-footer-main > div:nth-child(1) { float: none; width: 90% !important; margin: 0 auto;}
    .fm-footer-main > div:nth-child(2) { float: none; width: 90% !important; margin: 15px auto !important;}
    .fm-footer-main > div:nth-child(3) { float: none; width: 90% !important; margin: 0 auto;}

}

@media screen and (min-width: 680px) {
    .fm-footer-main > div:nth-child(3) span{
        display: block;
        margin-bottom: 10px;

    }
}



/*||=======================================||*/
/*||============= MEDIA QUERY =============||*/
/*||=======================================||*/


@media screen and (min-width: 1018px) {
    .td-mobile-close a{background-color: #aa0f15;}
}
.td-mobile-content .current-menu-item > a,
.td-mobile-content li a:hover, .td-mobile-content li a:active, .td-mobile-content li a:focus{color: #aa0f15 !important; background-color: #fafafa !important;}


@media screen and (max-width: 1018px){
    body{padding-top: 0px;}
    .container{max-width: 768px; width: 100%;}
}

@media screen and (max-width: 1024px) and (min-width: 768px){
    .td_mod3 .entry-title{margin: 0;}
    .td_mod3 .thumb-wrap{width: auto; max-width: 50%; float: left;}
    .td_mod3 .thumb-wrap img{position: inherit; margin-right: 10px;}
    .block-title{font-size: 15px; line-height: 140%;}
}

@media screen and (max-width: 767px){
    .mobile-logo-wrap img{max-width: 50%; width: auto; padding-top: 20px; position: inherit; float: none; margin: 0 auto;}
    .sf-menu li{display: block; float: none;}
    .sf-menu .menu_icon{margin: 0 auto; float: none;}
    .td-menu-wrap{height: auto !important;}

    .similar-articles .td_mod9 .thumb-wrap img,
    .archive .td-page-wrap .td_mod9 .thumb-wrap img{max-width: none; max-height: none;}

    .fm-footer-container .fm-footer-col2{line-height: 140%; padding: 0 2%; width: 64% !important;}
    .fm-footer-container .fm-footer-col3 span{margin-top: 0;}
}

@media screen and (max-width: 600px){
    .fm-footer-container .fm-footer-col1{min-width: 115px !important; font-size: 12px;}
    .fm-footer-container .fm-footer-col2{max-width: 56% !important; font-size: 12px;}
    .fm-footer-container .fm-footer-col3{margin: 0 4%; line-height: 140%;}
}

@media screen and (max-width: 480px){
    .similar-articles .td_mod9 .thumb-wrap,
    .similar-articles .td_mod9 .item-details,
    .archive .td-page-wrap .td_mod9 .thumb-wrap,
    .archive .td-page-wrap .td_mod9 .item-details{
        width: 100%; display: inline-block; margin: 0 0 20px; padding: 0;}

    .menu-top-container .top-header-menu li a, .menu-top-container .top-header-menu li:first-child a{padding: 3px 8px;}

    .similar-articles .td_mod9 .thumb-wrap img,
    .archive .td-page-wrap .td_mod9 .thumb-wrap img{max-height: none; max-width: none;}

    .fm-footer{padding: 10px;}

    .fm-footer *, .fm-footer-fmm {display: inline-block; width: 100% !important; float: none !important; margin: 0 auto !important;}
    .fm-footer img {width: auto !important; margin-top: 10px !important; margin-bottom: 10px !important;}

    .fm-footer .fm-footer-container{margin-top: 20px !important;}
    .fm-footer .fm-footer-col1{float: left !important;}
    .fm-footer .fm-footer-col2{float: left !important; width: 75% !important; text-align: left !important; padding: 0 0 0 20px; font-size: 90%; line-height: 140%;}
    .fm-footer .fm-footer-col3{margin-top: 20px !important; padding-top: 10px; border-top: 1px solid #999;}

    .fm-footer-col4{padding: 10px !important; width: calc(100% - 20px) !important;}
    .fm-footer-col4 .fm-footer-container{margin-top: 10px !important; text-align: center;}
}

@media screen and (max-width: 415px){
    .fm-footer .menu-footer li a{ width: auto !important; padding-right: 15px;}
    .fm-footer .fm-footer-col1, .fm-footer .fm-footer-col2{max-width: none !important; width: calc(100% - 20px) !important; margin: 0 0 10px !important; padding: 0 10px !important;}
}


.td-meta-info {
    display: none;
}


/*-----------------------------------
-- Various theme fix by Caste. A. ---
------------------------------------*/
@media screen and (max-width: 768px) {
    .td-post-content article header { /* article title cover by logo header */
        margin-top: 45px;
    }
}

/* Improve author section */
.author-box-wrap {
    margin: 0;  padding: 0;
    background: none repeat scroll 0 0 #F5F5F5;
    padding: 15px;
    border: 1px solid #ccc;
    margin-bottom: 49px;
}

/*.author-box-wrap a, .author-box-wrap div {*/
/*float: left;*/
/*}*/

/*.author-box-wrap a img {*/
/*margin: 0 10px 0 0;*/
/*border-radius: 50%;*/
/*border: 1px solid #ca0718;*/
/*transition: all 0.4s ease-out;*/
/*}*/

/*.author-box-wrap a img:hover {*/
/*border-radius: 5%;*/
/*}*/

/*.author-box-wrap .td-author-name {*/
/*padding-top: 10px;*/
/*}*/

/*.author-box-wrap .td-author-name a{*/
/*padding: 4px 10px;*/

/*background-color: #aa0f15;*/
/*color: #fff !important;*/
/*border-radius: 30px;*/
/*transition: background-color 0.4s ease-out;*/
/*}*/

/*.author-box-wrap .td-author-name a:hover {*/
/*background-color: #ca0718;*/
/*}*/

/*.author-box-wrap .desc {*/
/*margin: 7px;*/
/*}*/


/*@media screen and (min-width: 480px) {*/
/*.author-box-wrap .td-author-name {*/
/*padding-top: 5px;*/
/*}*/
/*}*/

/*@media screen and (min-width: 768px) {*/
/*!*.author-box-wrap a img {*!*/
/*!*width: 15%;*!*/
/*!*}*!*/

/*.author-box-wrap .desc {*/
/*width: auto;*/
/*}*/
/*}*/

.author-box-wrap .avatar {
    border-radius: 50%;
    border: 1px solid #ca0718;
    transition: all 0.4s ease-out;
}

.author-box-wrap .avatar:hover {
    border-radius: 5%;
}

/*.author-box-wrap .td-author-counters span{*/
/*display: block;*/
/*border-radius: 2px;*/
/*padding: 3px 10px 3px 10px;*/
/*}*/
/*.author-box-wrap .td-author-counters span:nth-child(1) {*/
/*margin-top: -2px;*/
/*}*/
/*.author-box-wrap .td-author-counters span:nth-child(2) {*/
/*margin-top: 2px;*/
/*}*/

/*  ----------------------------------------------------------------------------
    Author page
*/
.author .td-page-title {
    /* responsive phone */
}
@media (max-width: 480px) {
    .author .td-page-title {
        text-align: center;
    }
}
.td-author-counters {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 11px;
    font-style: italic;
    line-height: 12px;
    color: white;
    margin-bottom: 17px;
}
.td-author-counters span {
    padding: 2px 7px 3px 7px;
    margin-right: 10px;
}
.td-author-counters .td-author-post-count {
    background-color: #878787;
}
.td-author-counters .td-author-comments-count {
    background-color: #a8a8a8;
}
.author-page .desc {
    top: 3px;
    position: relative;
}
.author-page .desc .td-author-social {
    margin-top: 9px;
}
.td-author-url {
    margin: 7px 0 0 0;
}
.td-author-url a,
.td-author-url a:hover {
    color: #C7C7C7;
}

/*
		POST PAGE
 */

.author_bio_section{
    background: none repeat scroll 0 0 #F5F5F5;
    padding: 15px;
    border: 1px solid #ccc;
    margin-bottom: 15px;
}

.author_name{
    font-size:16px;
    font-weight: bold;
}

.author_details img {
    border: 1px solid #aa0f15;
    border-radius: 50%;
    float: left;
    margin: 0 10px 10px 0;
}

/* blacking white text menu */
.td-mobile-content .sub-menu a:hover{
    color: darkorange;
    background: darkmagenta;
}

@media screen and (min-width: 768px) { /* Sezione video corsi: predisporre i le icone centrate rispetto alla pagina*/
    body.archive.tag .span8.column_container .row-fluid,
    body.archive.tag .span8.column_container > .entry-title {
        margin-left: 25%;
    }
}

/* show header menu hided from instore.css */
@media (max-width: 767px) {
    .td-header-menu-wrap {
        display: block !important;
    }
}

/* fix video widget, broke at this breakpoint */
@media screen and (min-width: 768px) and (max-width: 1020px) {
    .td_block_wrap.td_block4_big .td_block_inner .item-details {
        width: 90px !important;
    }
}

/* fix broke footer */
@media screen and (min-width: 480px) and (max-width: 548px) {
    .fm-footer-container .fm-footer-col2 {
        max-width: 50% !important;
    }
}

@media screen and (max-width: 480px) {
    .fm-footer-container .fm-footer-col2 {
        width: 100% !important;
        max-width: 100% !important;
        padding: 5px 5px 0 0 !important;
    }
}

/* add more space for main heading [h1] */
h1.entry-title {
    margin-top: 25px;
}

.archive h1.entry-title:first-letter {
    text-transform: capitalize;
}

body .adv-header {
    margin-left: 5px;
}



/* style for general cta link */
._mixerEventCta1 {
    display: flex;
    justify-content: space-between;
    align-items: center;

    margin: 5px auto;
    background: #E24C4C;
    background-image: -webkit-linear-gradient(left, #E24C4C, #bb1e1e);
    background-image: linear-gradient(to right, #E24C4C, #bb1e1e);
    color: #fff;
    padding: 20px 20px;
    font-size: 18px;
    -webkit-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}

._mixerEventCta1 p {
    display: inline-block;
    margin-bottom: 0;
}

._mixerEventCta1 a {
    display: inline-block;
}

._mixerEventCta1:hover {
    background-image: -webkit-linear-gradient(left, #E24C4C, #dd2f2f);
    background-image: linear-gradient(to right, #E24C4C, #dd2f2f);
}

._mixerEventCta1 a {
    color: #E24C4C;
    background: #fff;
    padding: 5px 10px;
    margin-left: 10px;
    border-radius: 5px;
    font-weight: bold;
    box-shadow: 0 1px 1px rgba(0,0,0, 0.3);
    -webkit-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}

._mixerEventCta1 a:hover {
    color: #E24C4C;
    border-radius: 7px;
    box-shadow: 0 2px 1px rgba(0,0,0, 0.4);
}

._mixerEventCta1 a:active, ._mixerEventCta1 a:focus {
    box-shadow: inset 0 -2px 1px rgba(0,0,0, 0.5);
}

.td_mod8 .thumb-wrap {
    position: absolute;
}
.td_mod8 .fmm-img-link {
    position: static;
    display: inline-block;
}
.td_mod8 .fmm-img-link .entry-thumb {
    position: static;
}
.td_mod8 .video-play-icon-big {
    position: absolute;
    top:auto;
    bottom: 10px;
}
.td_mod6 .video-play-icon-big {
    /*già a posto*/
}
.td_mod3 .video-play-icon-big {
    visibility: hidden;
    display: none;
}
.td_mod9 .thumb-wrap img.video-play-icon-big,
    /*reset delle impostazioni all'inizio di questo file per mod9*/
.archive .td-page-wrap .td_mod9 .thumb-wrap img.video-play-icon-big {
    position: absolute;
    width: auto;
    top:auto;
    left: auto;
    bottom:8px;
    right:11px;
}
.archive .td-page-wrap .td_mod9 .td-admin-edit {
    position: absolute;
}
.archive .td-page-wrap .td_mod9 .thumb-wrap .fmm-img-link {
    position: relative;
}
/* centering ads and element in sidebar - on mobile - */
@media screen and (max-width: 768px) {
    .wpb_wrapper .textwidget {
        display: flex;
        justify-content: center;
    }
}

/*  ----------------------------------------------------------------------------
    css for printing
*/
.td-social-sharing-buttons {
    margin-right:13px;
}
.td-mixer-print {
    background-color: #008300;
}
.td-sp-mixer-print {
    width:31px;
    height:31px;
    background-image: url('/wp-content/themes/mixerplanet2.1/images/printer-32.png');
    background-size: 20px;
    background-position: 9px 10px;
}

@media print {
    /*  ----------------------------------------------------------------------------
      css for post page printing
    */
    .single-post #td-theme-settings,
    .single-post .entry-comments-views,
    .single-post .td-header-menu-wrap,
    .single-post .td-menu-placeholder,
    .single-post .entry-crumbs,
    .single-post .td-social-sharing,
    .single-post .td-social-like-tweet,
    .single-post .next-prev,
    .single-post .similar-articles,
    .single-post .column_container.td-post-sidebar,
    .single-post #comments,
    .single-post .td-footer-wrap,
    .single-post .td-sub-footer-menu,
    .single-post .td-more-articles-box,
    .adv-header,
    .banner-newsletter,
    .fm-footer-col1,
    .fm-footer-col2,
    .fm-footer-col3,
    .menu-footer,
    iframe {
        display: none!important;
    }
    .single-post .column_container.td-post-content {
        width: 100%;
    }
    .single-post a[href]:after {
        content: "" !important;
    }
}


.fmm-newsletter-download-link{
    background-color: #AA0F15!important;
    border: 1px solid #AA0F15!important;
}

.fmm-newsletter-download-link a{
    color:#ffffff!important;
}

@media screen and (min-width: 1018px) {
    body #outer-wrap {
        width: 990px !important;
    }

    .td-menu-background {
        display: none;
    }

    .td-container, .tdc-row {
        width: 990px;
        margin-right: auto;
        margin-left: auto;
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), not all, not all {
    .td-sp, .iosSlider .prevButton, .iosSlider .nextButton, .sf-sub-indicator, .td_ajax-prev-page {
        background-image: url(images/sprite/elements@2x.png);
        background-size: 91px 2230px !important;
    }
}

.td-header-style-1 .td-header-sp-logo {
    width: 205px;
    position: relative;
    height: 90px;
    margin: 28px 28px 9px 28px;
}

img.video-play-icon-big.td-retina.td-animation-stack-type0-2 {
    position: absolute;
    top: 5px;
    left: 25px;
}

.td_block_slide .td-image-gradient:before{
    display: none;
}
